
Foreman - Refactor #26648

Tracker # 24799 (Resolved): [tracker] Remove settings to disable taxonomies and login

Refactor # 24805 (Closed): Remove all code that checks for taxonomy or login enabled settings

Remove taxonomy setting checks from routes

04/18/2019 11:41 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Organizations and Locations   

Target version:    

Difficulty: trivial Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6696

  

Description

Associated revisions

Revision c69ab151 - 04/24/2019 09:04 AM - Tomer Brisker

Fixes #26648 - Remove taxonomy setting checks from routes

History

#1 - 04/18/2019 11:46 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6696 added

#2 - 04/24/2019 09:05 AM - Anonymous

- Fixed in Releases 1.23.0 added

#3 - 04/24/2019 10:01 AM - Tomer Brisker

- Status changed from Ready For Testing to Closed

Applied in changeset c69ab151d5d1ef8fd60ec00aa79f00cb074d6a8b.
